.login {

  padding: 20px;
  text-align: center;

  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;

  & input[type="text"], & button {
    text-align: center;
    display: block;
    margin: 10px auto;
    border: none;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 5px;
  }

  & button {
    padding: 10px;
    color: #FFF;
    background: #5D6D7E;
  }

  & button:hover,
  & button:active,
  & button:focus {
    box-shadow: 0px 3px 10px #000;
    cursor: pointer;
  }

  & h1 {
    color: #B2BABB;
  }

}
